/* Additional Styling */
div#navbar { display: inline-block; float: right; margin-top: 1.5%; max-width: 60%; text-align: right; width: auto; }
div#navbar #menu-main-header-menu { float:left; display:inline-block; width:auto; padding:0 15px 0 0; }
#main-menu-social { float:left; display:inline-block; padding:0 20px 0 0; }
#navbar #main-menu-social li { float:left; padding-right:10px; }
#navbar #main-menu-social li:last-child {  padding-right:0; }
#navbar #main-menu-social li a { display:inline-block; font-size:22px; padding-bottom: 15px; padding-top: 15px; line-height:20px; transition:all ease 250ms; }
#navbar #main-menu-social li a:hover { color:#00b3e3 }
.cl-fl { clear:both; }

.pdf-download {
    margin:  0 auto;
    width: auto;
    display:inline-block;
    border: 1px solid #00b3e3;
    margin-top: 1.5%;
    white-space:nowrap;
    width:260px;
}

@media screen and (max-width: 1024px) {
  #navbar #main-menu-social li a { display:inline-block; font-size:22px; padding-bottom: 10px; padding-top: 10px; line-height:20px; transition:all ease 250ms; }    
} 
@media screen and (max-width: 768px) {
  div#navbar.collapse { overflow:visible; margin-top:0 !important; }
  .navbar-toggle { position:relative; z-index:100; } 
  #logo { position:relative; z-index:100; }  
  .navbar-nav { height:auto !important; }
  #logo { float: right; margin-right: 0 !important; margin-top: 1%; }
  div#navbar.collapse { display: none; background:#fff; position:relative; }
  div#navbar.collapse.in,
  div#navbar.collapsing { display: block; }  
  div#navbar.collapse.in::before,
  div#navbar.collapsing::before { background: #fff none repeat scroll 0 0; content: ""; display: block; left: 0; min-height: 100px; position: absolute;right: 0; top: -100px; width: 100%; z-index: 50; }   
  div#navbar { display: block; float: right; margin-top: 1.5%; max-width: 100%; text-align: center; width: 100%; }
  div#navbar #menu-main-header-menu {    float: none; padding:0% 5% 0; width:100%; }
  #navbar #menu-main-header-menu li { padding:0; text-align: center; }
  #navbar #menu-main-header-menu li a { font-size:19px; line-height:1.33em; padding:1em 0; width:100%;  }  
  div#navbar #main-menu-social {    float: none; padding:10px 0 0 0; display:inline-block; margin:0 auto; width:auto; /* border-bottom: 1px solid rgba(0, 38, 61, 0.2); */  }
  #navbar #main-menu-social li { padding:0; }
  #navbar #main-menu-social li a { display:inline-block; font-size:33px; padding:0.33em 10px; line-height:1em; transition:all ease 250ms; border-bottom:0px solid transparent;  }  
}


@media screen and (max-width: 2048px) {  
    body.page-id-271 .product-video-col{
    width: 100%;top: 325px; }   
} 
@media screen and (max-width: 1024px) {   
    body.page-id-271 .product-video-col{
    width: 100%;top: 325px; }  
} 
@media screen and (max-width: 768px) {

  
 body.page-id-271 .product-video-col { margin: 0 auto; position: relative; top: 0; transform: translateY(0px); width: 75%; }   
  .row-product-video { background-repeat: no-repeat; background-size: cover; height: auto; width: 100%; } 
  div#pg-35-2, #pg-271-2, #pg-297-2 {
    height: auto;
}
  
}





/* M Mulberry Changes */

textarea[name="reasonsforreturn"] {
    background: #eaeaea !important;
    color: #667279;
    display: block;
    margin: 0;
    padding: 14px 20px;
    width: 100% !important;
    font-size: 16px;
    resize: none;
    border-radius: 7px !important;
    font-family: 'Exo 2', 'Arial', 'sans-serif';
}
select[name="choose_product"], select[name="reasonsforreturn"]{
    -webkit-appearance: none;
    padding: 18px 10px 18px 20px;
    width: 100%;
    border: none;
    line-height: 33px;
    background: none repeat scroll 0 0 #eaeaea;
    line-height: 17px;
    background: #EAEAEA url(http://airsynergy.ie/wp-content/uploads/2016/09/dropdown.jpg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: top 20px right 10px;
    font-family: 'Exo 2', 'Arial', 'sans-serif';
}
.Haveyoupaidfortheserviceorderbeforecancellation span {
    background: none !important;
    margin: 0;
}
.Haveyoupaidfortheserviceorderbeforecancellation input {
    margin-right: 10px;
    font-family: 'Exo 2', 'Arial', 'sans-serif';
}
input[type="submit"].wpcf7-form-control {
    background: #00B3E3 !important;
}
.reset-btn {
    padding: 13px 35px;
    color: #FFF !important;
    background: red;
    border-radius: 8px;
    text-transform: uppercase;
    font-weight: 200;
    font-size: 12px;
    color: #FFF;
    cursor: pointer;
    border: none;
    font-family: 'Exo 2', 'Arial', 'sans-serif';
}
@media(max-width: 768px) {
    .wpcf7-form p span.wpcf7-form-control-wrap {
        width: 100% !important;
    }
}

.modal .modal-content {
    padding: 20px;
}
.modal .modal-content h3 {
    color: #00B3E3;
    border-bottom: 1px solid #00B3E3;
    margin-bottom: 20px;
}
.modal .modal-content li, .modal .modal-content p {
    color: #00B3E3;	
    width: 90%;
}
@media only screen and(min-width: 768px) and (max-width: 992px) {
    div#navbar {
	   width: 65%;
    }
}
@media(min-width: 992px) {
    div#navbar {
        max-width: 70%;	
    }
    .nav > li > a {
	   padding: 15px 10px;
    }
}
@media(max-width: 992px) {
    #main-menu-social {
	   display: none;
    }
}

@media(max-width: 767px) {
    .copyright-wrap span.left li {
	   width: 100% !important;
    }
    .copyright-wrap span.left {
        width: 100% !important;
        padding: 18px 0 10px 0;
    }
    .row-about-text-bg {
        width: 85%;
    }
}
div#navbar {
    margin-top: 12px;
}
.def-bg {
    margin-top: 0;
}



/* HOME STYLES */
#about-wrap .boxtitle {
  margin-top: 0;
}
#about-wrap .boxtitle::after {
  display: none;
}
.about div {
  padding: 35px 0 35px 0;
}
.about div p {
  margin: 0 auto;
  max-width: 60%;
  font-size: 16px;
}
#features {
  padding: 70px 0 100px 0 !important;
}
#features h3 {
  font-size: 16px;
}
#features-wrap .circle {
  display: block;
  width: 80px;
  height: auto;
  padding: 0;
  margin: 20px auto;
}
#features-wrap a {
  color: #00b3e3;
}

@media(max-width: 767px) {
  .feature {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
   .feature {
    width: 100%;
  }
}
#features-wrap .col-xs-12 {
  text-align: center;
}
#features-wrap p {
    max-width: 85%;
    margin: 0 auto;
}
#left-content-box, #right-content-box{
  height: auto;
  text-align: center;
  font-size: 14px;
  padding: 100px 0;
}
/*#left-content-box {
  padding-bottom: 97px;
}
#right-content-box {
  padding-bottom: 125px;;
}*/
#left-content-box h3, #right-content-box h3 {
  padding: 0;
  text-transform: uppercase;
  font-size: 32px;
  margin-top: 10px;
  line-height: 22px;
  margin-bottom: 32px;
}
#left-content-box h3 a, #right-content-box h3 a {
  color: #00b3e3;
}
#left-content-box h4, #right-content-box h4 {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 7px;
  font-style: normal;
  margin-top: 0;
  padding: 0 0 0 0;    
  text-align: center;    
  margin-bottom: 15px;
}
#left-content-box p, #right-content-box p {
  font-size: 16px;
  text-align: center;
  padding: 0;
  width: 65%;
  margin: 0 auto;
}
#left-content-box p::after, #right-content-box p::after {
    content: '';
    border: 1px solid #00B3E3;
    display: block;
    width: 10%;
    margin: 15px auto 10px auto;
}
#left-content-box a.botton-btn, #right-content-box a.botton-btn {
    display: inline-block;
    border: 1px solid #00B3E3;
    color: #00B3E3;
    padding: 10px 15px;
    margin-top: 15px;
    border-radius: 0px;
    font-size: 16px;
}
.tp-bullet {
  background: #DEDEDE !important;
  border: 2px solid #DEDEDE !important;
  box-shadow: none !important;
}
.tp-bullet.selected {
  background: none !important;
  box-shadow: none !important;
  border: 2px solid #00b3e3 !important;
  box-shadow: none !important;
}
.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme {
  background: rgba(255,255,255,0.4) !important;
  cursor: pointer !important;
}
.home .tp-caption.tp-shape.tp-shapewrapper.tp-resizeme {
  background: rgba(212, 242, 251,1) !important;
}
.category-9 .bg-img {
  max-height: 400px !important;
  height: 400px;
}
.tp-caption.rev-btn {
    border: 1px solid #00b3e3 !important;
}
#slide-8-layer-4, #slide-7-layer-4, #slide-6-layer-4, #slide-11-layer-4 {
  background: #00b3e3 !important;
  color: #FFF !important;
  cursor: pointer;
  text-align: center !important;
}
@media(max-width: 992px) {
  .learn-more-link {
    margin-bottom: 40px;
  }
}
@media(max-width: 768px) {
  #right-content-box {
    background-position: center center !important;
  }
}
.learn-more-link {
  margin-top: 35px;
  display: inline-block;
  border: 1px solid #00b3e3;
  padding: 10px 13px;
}

a:hover .fa.fa-twitter-square {
  color: #55acee;
}
a:hover .fa.fa-linkedin-square {
  color: #007bb5;
}
a:hover .fa.fa-youtube-square {
  color: #bb0000;
}
a:hover .fa.fa-facebook-square {
  color: #3b5998;
}
#pgc-37-2-0 .widget-title {
  font-size: 24px;
  text-align: left;
  padding-left: 15px;
  color: #00263d;
}
.address-line .widget-title {
  font-size: 24px;
  font-weight: 300;
}

a[href^="mailto"] { 
  color: #00B3E3 !important;
}

#article a {
  color: #00B3E3 !important;
}

.case-study-link, .case-study-link:hover {
  color: #FFF !important;
  font-size: 18px !important;
  text-decoration: none !important;
}
.heros-button {
    padding: 10px 34px;
    background: #00b3e3;
    color: #FFF;
    margin-top: 0px;
    display: inline-block;
    font-size: 16px;
}
@media(max-width: 767px) {
  .heros-button {
    margin-top: 0;
  }
  .contact-form {
    width: 100%;
  }
}
.sidebar .widget-title h4 {
  color: #000 !important;
}
.sidebar .widget-title h4 span {
  color: #000 !important;
}
.sidebar a {
  color: #00b3e3;
}
.contact-form {
  margin: 0;
}
.case-study {
  margin: 20px 0 0 0;
  text-align: right;
}
.simple-pagination a {
  color: #00B3E3;
}
.case-study a {
  color: #00b3e3;
}

.meta a {
  color: #00B3E3;
}
.meta span, .meta .fa {
  color: #00B3E3;
}
#pg-271-2 {
    height: auto !important;
}
.product-slider-description h3 {
    padding-bottom: 10px;
}
div#panel-37-0-0-0 h3 {
    max-width: 100%;
}
.award-title h3 {
    color: #00263d;
    margin-bottom: 50px;
    padding: 0 0 30px 0;
}
.awards {
    text-align: center;
    padding-bottom: 90px;
}
.awards h3 {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 80px;	
}
.awards .col-lg-3 {
    width: 20% !important;
}
@media(max-width: 768px) {
    .awards .col-lg-3 {
        width: 50% !important;
	margin-bottom: 20px;
    }
}